你好,游客 登录 注册 搜索
背景:
阅读新闻

遭勒索软件攻击的韩国托管商运行过时的软件

[日期:2017-06-24] 来源:solidot.org  作者:Linux [字体: ]

本周早些时候,韩国 Web 托管商 Nayana 公开承认它遭到了勒索软件的攻击,153 台 Linux 服务器遭到加密,为了尽快恢复服务,它同意向攻击者支付价值 100 万美元的比特币。安全公司趋势科技对 Nayan 系统的分析发现,该公司仍然运行着早已过时的软件和系统:网站服务器运行的 Linux 内核版本还是 2008 年发布的 2.6.24.2, Apache 的版本号是 1.3.36,PHP 版本 5.1.4,都是在 2006 年发布的。Apache 和 PHP 的漏洞早就众所周知了。这样一个系统显然很容易遭到入侵。

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-06/145126.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款